Finetuning Magento


(Guido) #1

Ik ben een nieuwe gebruiker op dit forum.

Ik heb Magento geïnstalleerd en wil het nu “finetunen”. Ik wil o.a. Nederlands instellen en wellicht nog meer.
Tijdens de installatie van deze extensies (?) krijg ik - gelukkig naast een aantal positieve meldingen - ook een negatief bericht:

Check Component Dependency

We found conflicting component dependencies. [Hide detail]

Command “require” failed:

[Seld\JsonLint\ParsingException]
“./composer.json” does not contain valid JSON
Parse error on line 62:
… “override” }, }
--------------------^
Expected: ‘STRING’ - It appears you have an extra trailing comma

For additional assistance, see component dependency help .

Echter, via deze link kom ik er niet uit wat ik moet doen. Onze hostingprovider wilde ook graag helpen, maar kwam (nog) niet verder.

Kan één van jullie mij helpen?

Vriendelijke groet,
Guido